@charset "UTF-8";

/*==================================================
Site name : NICHIBAN
Modified  : November 21, 2018
Directory : /shared/css/
==================================================*/
/*Clearfix Module
==================================================*/
.subsection:after,.tags:after {
content : '';
display : block;
clear : both;
}
.subsection,.tags {
zoom: 1;
}

/*article
==================================================*/
#article {
width: 770px;
float: left;
}
#article h1 {
}
#article h1 a {
}
#article h2 {
}
#article h3 {
}
#article p {
}
#article a {
}

/*main
==================================================*/
#main.column {
width: 590px;
padding: 0 0 15px;
float: right;
background: url(../img/bg_main.gif) 0 0 no-repeat;
}
.category #main.column {
background: url(../img/bg_main.gif) 0 70px no-repeat;
padding-bottom: 90px;
}
#main.column p.desc {
margin: 0 35px;
padding: 20px 0 15px;
font-size: 108%;
line-height: 1.5;
border-bottom: 1px dotted #cad5d8;
}
#main.column .title {
background: url(../img/bg_main_h1-11.jpg) 0 0 no-repeat;
height: 70px;
overflow: hidden;
}
#main.column .title h1 {
font-size: 161.6%;
padding: 24px 19px;
}
#main.column .section {
}
.alt-search #main.column .section form {
padding: 30px 0 0;
line-height: 1.6;
}
.alt-search #main.column .section form p {
padding: 10px 0 0;
}
#main.column .section a:link,
#main.column .section a:visited {
color: #000;
text-decoration: underline;
}
#main.column .section a:hover,
#main.column .section a:active,
#main.column .section a:focus {
color: #d95868;
text-decoration: underline;
}
#main.column #tabs .pagination {
margin: 0 0 0 25px;
padding: 27px 0 1px 8px;
background: url(../../img/bg_tab.gif) 0 100% no-repeat;
}
#main.column #tabs .pagination li {
float: left;
display: inline;
}
#main.column #tabs .pagination li a.selected {
visibility: hidden;
}

.category #main.column .subsection {
margin: 0 0 0 35px;
padding: 15px 0 10px;
width: 520px;
border-bottom: 1px dotted #cad5d8;
}
.category #main.column .subsection h2 {
padding: 0 0 7px;
font-size: 100%;
}
.category #main.column .subsection p {
padding: 0 0 3px;
line-height: 1.5;
}
.category #main.column .subsection p.link {
padding: 0 0 0;
text-align: right;
font-size: 93%;
line-height: 1.231;
}
.category #main.column .subsection p.link img {
margin: 0 4px 3px 0;
}
.category #main.column .subsection p.sample {
margin: 8px 0 0;
padding: 4px 4px 4px;
font-size: 78%;
line-height:1.0;
float: right;
display: inline;
background-color: #6da74e;
color: #fff;
}
.category #main.column .subsection p.pic {
float: left;
display: inline;
margin: 0 15px 5px 0;
}
.category #main.column .subsection .pic a:link img,
.category #main.column .subsection .pic a:visited img {
border: 1px solid #ccc;
}
.category #main.column .subsection .pic a:hover img,
.category #main.column .subsection .pic a:active img {
border: 1px solid #d95868;
}
